<?php get_header(); ?>

<!--include sidebar-->
<?php get_sidebar(); ?>

<div id="content">
	<!--index.php-->

	<!--the loop-->
	<?php if (have_posts()) : ?>	

	<?php while (have_posts()) : the_post(); ?>
	
	<!--post title as a link-->
	<h3 class="h1" id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h3>
		
	<!--Post Meta-->
	<div class="post-meta-top">
	<div class="auth"><span>Scritto da <strong><?php the_author_posts_link(); ?></strong></span></div>
	<div class="date"><span><?php the_time('j M, Y'); ?></span></div>
	<div class="clearboth"></div>
	</div>

	<!--post text with the read more link-->
	<?php the_content('<br />Leggi il resto di questo articolo &raquo;'); ?>
	
	<!--Post Meta-->
	<div class="post-meta-bottom">
	<!--<?php if (function_exists('the_tags')) { ?><strong>Tags: </strong><?php the_tags('', ', ', ''); ?><br /><?php } ?>-->
	<div class="cat"><span><?php the_category(', ') ?></span></div>
	<div class="comm"><span><?php comments_popup_link('0 Commenti', '1 Commento', '% Commenti'); ?></span></div>
	<div class="clearboth"></div>
	</div>
	
	<!--do not delete-->
	<?php endwhile; ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&larr; Pagina precedente') ?></div>
	    <div class="nav-next"><?php next_posts_link('Pagina successiva &rarr;') ?></div>
    </div>

	<?php else : ?>

	<h2>Non trovato</h2>
	<p>Purtroppo cerchi qualcosa che non  qui.</p>
	<p>Prova a cercare con la barra in alto a destra!</p>

	<!--do not delete-->
	<?php endif; ?>

<!--index.php end-->
</div>

<!--include footer-->
<?php get_footer(); ?>
