<?php get_header(); ?>
<div id="content">
	<!--the loop-->
	<?php if (have_posts()) : ?>

	<h6>
	<?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
	<?php /* If this is a category archive */ if (is_category()) { ?>				
	<?php echo single_cat_title(); ?>
	
	<?php /* If this is a daily archive */ } elseif (is_day()) { ?>
	Archivio del <?php the_time('j M, Y'); ?>
		
	<?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
	Archivio di <?php the_time('F, Y'); ?>

	<?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
	Archivio del <?php the_time('Y'); ?>
		
	<?php /* If this is a search */ } elseif (is_search()) { ?>
	Risultati della ricerca
		
	<?php /* If this is an author archive */ } elseif (is_author()) { ?>
	Archivio dell'autore	

	<?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
	Archivio blog

	<!--do not delete-->
	<?php } ?>
	</h6>
		
	<!--loop article begin-->
	<?php while (have_posts()) : the_post(); ?>
	<!--post title as a link-->
	<h3 id="post-<?php the_ID(); ?>"><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title(); ?>"><?php the_title(); ?></a></h2>
				
	<!--Post Meta-->
	<div class="post-meta-top">
	<div class="auth"><span>Scritto da<strong><?php the_author_posts_link(); ?></strong></span></div>
	<div class="date"><span><?php the_time('j M, Y'); ?></span></div>
	<div class="clearboth"></div>
	</div>

	<!--optional excerpt or automatic excerpt of the post-->
	<?php the_excerpt(); ?>

	<!--Post Meta-->
	<div class="post-meta-bottom">
	<!--<?php if (function_exists('the_tags')) { ?><strong>Tags: </strong><?php the_tags('', ', ', ''); ?><br /><?php } ?>-->
	<div class="cat"><span><?php the_category(', ') ?></span></div>
	<div class="comm"><span><?php comments_popup_link('0 Commenti', '1 Commento', '% Commenti'); ?></span></div>
	<div class="clearboth"></div>
	</div>
		
       <!--one post end-->
	<?php endwhile; ?>

    <!-- Previous/Next page navigation -->
    <div class="page-nav">
	    <div class="nav-previous"><?php previous_posts_link('&larr; Pagina precedente') ?></div>
	    <div class="nav-next"><?php next_posts_link('Prossima pagina &rarr;') ?></div>
    </div>
	
	<!-- do not delete-->
	<?php else : ?>

	Not Found

	<!--do not delete-->
	<?php endif; ?>
		
	
<!--archive.php end-->

</div>
<!--include sidebar-->
<?php get_sidebar();?>
<!--include footer-->
<?php get_footer(); ?>